Problem - Please upgrade the app to the latest version to use this functionality 4.4.2 IOS


#1

Hello
I have actual version revolt on my Iphone 7 and I can’t start.
If i start and after screen create PIN i have communicate
"Please upgrade the app to the latest version to use this functionality".
It`s some bug ??
I uninstall and reinstall and nothing…
Help Pls


#2

We are in touch via private message! Thanks.


#3

Hi I have same problem on my Samsung S7. I cannot start the app. Pls help thanks


#4

Hi,
I am having the exact same problem, I have an Android Samsung A5 mobile. There is no way to upgrade the app as I have the latest version. Could you resolve please?
Thank you.


#5

Hello all,

I am having the same issue. I am on an iPhone.


#6

Hello,

Thank for looking into this. Can you let me know once there is a fix. Thank you.


#7

I am experiencing the very same problem on my Samsung S5. I would really appreciate your support.


#8

I am experiencing the very same problem on my Samsung S5. I would really appreciate your support on that


#9

Hello all, can you please try now?


#10

It’s working for me now thanks!